
/* Página básica */

.basica img ,.basica1 img, .basica2 img, .basica3 img,
.product1 img, .product2 img, .product3 img, .product4 img, .product5 img, .product6 img, .product7 img, .product8 img,
.preinscripcion img  {

	margin-bottom: 2%;
	position: fixed;
	height: 100% !important;
	left:0 !important;
	top: 0 !important;
	z-index: 1;
	width: 45%;
	min-width: 45%;
	animation: fotomov 190s infinite linear;

}

.basica img,
.basica4 img {
	animation: none;
}

.basica .field--name-body, .basica1 .field--name-body, .basica2 .field--name-body {
	z-index: 2;
	position: relative;
	width: 53%;
	left: 40%;
	top: 0;
	margin: -15% 0 -10% 0;
	padding: 18% 7.9% 0 7.9%;
	height: 100%;
	color:white;
	font-size: 135%;
}


.basica .field--name-body {
	color: black;
	background: white;
	font-size: 125%;
}

.basica1 .field--name-body {
	background: #394C99;
}


.basica2 .field--name-body {
	background: #2c60a6;
}

/* Visor de secciones */

.product1 .field--name-field-view, .product2 .field--name-field-view, .product3 .field--name-field-view, .product4 .field--name-field-view, .product5 .field--name-field-view, .poduct6 .field--name-field-view, #block-menu, .product8 .field--name-field-view  {
	position: fixed;
	height: 100%;
}

.product1 .field--name-field-view {
	background: #292929;
}

.product2 .field--name-field-view {
	background: #61a1c6;
	}

.product3 .field--name-field-view {
	background: #1194a0;
}

.product4 .field--name-field-view {
	background: #3972bf;
}

.product5 .field--name-field-view {
	background: #1b71ba;
}

.product6 .field--name-field-view {
	background: #bf394c;	
	/*height: 100% !important;*/
}

.product8 .field--name-field-view {
	background: #402585;	
	/*height: 100% !important;*/
}

#block-menu {
	background: #e05151;
}

.product1 .field--name-field-view, .product2 .field--name-field-view, .product3 .field--name-field-view, .product4 .field--name-field-view, .product5 .field--name-field-view, .product6 .field--name-field-view, #block-menu, .product8 .field--name-field-view  {
	/*z-index: 2;
	position: fixed;
	width: 55%;
	left: 45%;
	top: 0;
	padding: 10% 5% 0 5%;*/
	
	z-index: 2;
	position: relative;
	width: 55%;
	left: 43.8%;
	top: 0;
	padding: 10% 5% 40% 5%;
	margin-top: -13.5%;
	margin-bottom: -10%;
}

.product1 .field__item__label, .product2 .field__item__label, .product3 .field__item__label, .product4 .field__item__label, .product5 .field__item__label, .product6 .field__item__label, .product8 .field__item__label {
	margin-bottom: 4%;
}

.product1 .field__item, .product2 .field__item, .product3 .field__item__label, .product4 .field__item__label, .product5 .field__item__label, .product6 .field__item__label, #block-menu h2, .product8 .field__item {
	font-size: 240%;
	margin-top: 5%;
	color: #EDEDED;
	font-weight: bold;
	width: 100%;
}

.product2 .views-field-title {
	font-size: 75% !important;
	line-height: 100%;
	margin: 0 0 3% 0;
}

.product3 .field__item__label {
	font-size: 160%;
	margin: 8% 0 4% 0;
}

.product3 .field__item {
	font-size: 140%;
	line-height: 100%;
	margin: 0 0 2% 0;
}

.product4 .views-field-title {
	font-size: 230%;
	line-height: 100%;
	margin: 0 0 3% 0;
	
}

.product6 .view-visor-de-nodos .views-field-title {
	font-size: 180%;
	line-height: 100%;
	margin: 0 0 3% 0;
}

#block-menu .menu-item {
	font-size: 230%;
	line-height: 100%;
	margin: 0 0 3% 0;
}


.product1 .field__item a:link, .product1 .field__item a:visited,
.product2 .field__item a:link, .product2 .field__item a:visited,
.product3 .field__item a:link, .product3 .field__item a:visited,
.product4 .field__item a:link, .product3 .field__item a:visited,
.product4 .views-field-title a:link, .product4 .views-field-title a:visited,
.product5 .field__item a:link, .product5 .field__item a:visited,
.product6 .field__item a:link, .product6 .field__item a:visited,
.product8 .field__item a:link, .product8 .field__item a:visited,
#block-menu .menu-item a:link, #block-menu .menu-item a:visited  {
	color: white;
	font-weight: normal;
	font-size: 90%;
}

.product5 .field__item a:link, .product5 .field__item a:visited {
	font-size: 115%;
}

.product6 .field__item a:link, .product6 .field__item a:visited {
	font-size: 110%;	
}



.product1 .field__item a:hover, .product2 .field__item a:hover, .product3 .field__item a:hover, .product4 .field__item a:hover,#block-menu .menu-item a:hover {
	color: #EDEDED;
}

/* Preinscripcion */

.preinscripcion .field--name-body, .preinscripcion .field--name-field-view {
	z-index: 3;
	position: relative;
	width: 53%;
	left: 40%;
	top: 0;
	margin: -15% 0 -10% 0;
	padding: 18% 7.9% 0 7.9%;
	height: 100%;
	background: white;
}

.preinscripcion .field--name-body {
	z-index: 4;
}

.preinscripcion .field--name-body p {
	border-bottom: solid 1px;
	padding: 2% 0 2% 0;
}

/* Views preinscripcion */

.preinscripcion .field--name-field-view {
	padding-bottom: 15%;
}

.preinscripcion .field__item__label {
	font-size: 220%;
	font-weight: bold;
	padding: 6% 0 6% 0;
	float: none;
	clear: both;
}


.preinscripcion .field__label {
	float: left;
	margin: 0 2% 0 0;
}

.preinscripcion .field--type-entity-reference {
	margin: 0;
}

.preinscripcion .field--name-field-periodo,
.preinscripcion .field--name-field-convo,
.preinscripcion .field--name-title,
.preinscripcion .field--name-field-numero-de-plazas  {
	font-weight: bold;
	color: rgb(31,36,196);
	font-size: 110%;
	float: none;
	clear: both;
}

.preinscripcion .field--name-title {
	margin: 5% 0 0 0;
}

.preinscripcion .field--name-field-tipo,
.preinscripcion .field--name-field__curso-de-preparacion-,
.preinscripcion .field--name-field-caracteristica {
	color: grey;
	border-bottom: solid 1px;
	margin-bottom: 4%;
}

/*.preinscripcion .field--name-field-nivel {
	clear: both;
	float: none;
} */

.preinscripcion .field--name-field-nivel .field__item {
	/*float: left;*/
	margin: 0 1% 0 0;
}

.preinscripcion .field--name-field-alumno {
	clear: both;
}


.preinscripcion .view-hojas-de-inscripcion {
	font-size: 120%;
}

.preinscripcion .view-hojas-de-inscripcion .views-field-title {
	font-weight: bold;
	margin: 0 0 1% 0;
	border-bottom: solid 2px grey;
	color: grey;
}

/* Tablas preinscripcion */

/* Tablas */

.preinscripcion .view-grouping-header {
	margin-top: 5%;
	text-align: center;
	font-size: 110%;
	color: rgb(31,36,196);
	font-weight: bold;
}

.preinscripcion caption {
	font-weight: bold;
	margin: 1% 0 1% 0;
	font-size: 110%;
}

.preinscripcion .views-table td, .preinscripcion .views-table th {
	border: none;
	text-align: center;
}

.preinscripcion .views-table tr {
	background: none;
}

.preinscripcion table tr th {
	text-align: center;
	background: #4151BA;
}

.preinscripcion .tbody {
	background: none;
}


.preinscripcion .views-table {
	font-size: 90%;
	margin: 0 0 0 0;
	width: 100%;
}


/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
	
	.product1 .field__item, .product2 .field__item, .product3 .field__item__label, .product4 .field__item__label, .product5 .field__item__label, .product6 .field__item__label,
	.product3 .field__item, .product4 .views-field-title	{
	font-size: 160%;	
	}
	
	.product3 .field__item  {
	font-size: 120%;	
	}
	
	.product5 .views-field-title,
	.product6 .views-field-title {
	font-size: 110%;	
	}
	
}


/* Moviles */

@media screen and (max-width: 780px) {

	.basica img ,.basica1 img, .basica2 img, .basica3 img, .basica4 img,
	.product1 img, .product2 img, .product3 img, .product4 img, .product5 img, .product6 img, .product7 img, .product8 img,
	.preinscripcion img	{
	position: fixed;
	width: 100%;
	height: 30% !important;
	z-index: 1;
	top: 0;
	left: 0;
	animation: none;
	}
	
	.basica .field--name-body,.basica1 .field--name-body, .basica2 .field--name-body, .basica3 .field--name-body, .basica4 .field--name-body,
	.preinscripcion .field--name-body	{
	z-index: 2;
	left: 0;
	position: relative;
	width: 100%;
	margin-top: 10%;
	margin-top: 120% !important;
	margin-left: -9%;
	margin-bottom: -14%;
	width: 102%;
	font-size: 100%;
	}
	
	.preinscripcion .field--name-field-view {
	margin-top: 14%;
	z-index: 2;
	left: 0;
	position: relative;
	width: 100%;
	margin-left: -9%;
	margin-bottom: -14%;
	width: 102%;
	font-size: 100%;
	}

	.product1 .field--name-field-view, .product2 .field--name-field-view, .product3 .field--name-field-view, .product4 .field--name-field-view, .product5 .field--name-field-view, .product6 .field--name-field-view, #block-menu, .product8 .field--name-field-view	{

	z-index: 2;
	left: 0;
	position: relative;
	width: 100%;
	margin-top: 123% !important;
	margin-left: -9%;
	margin-bottom: -14%;
	padding-bottom: 12%;
	width: 107.8%;
	font-size: 70%;

	}
	
	
}